{
    "aspect_ratio": 0.6258919469928644,
    "comment_count": 0,
    "created_at": "2020-01-30T03:26:49",
    "deletion_reason": null,
    "description": "I don't know her name although I am sure the fandom has given her one by now, but the painter pony was another adorable one episode background character, and I had to draw her for some reason, so here you go!",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 59,
    "first_seen_at": "2020-01-30T03:26:49",
    "format": "jpg",
    "height": 981,
    "hidden_from_users": false,
    "id": 2260886,
    "intensities": {
        "ne": 82.713546,
        "nw": 82.404199,
        "se": 83.882204,
        "sw": 84.108735
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1580354809008352",
    "orig_sha512_hash": "4d7bbf74abaeb517812f2779edb4d822741d5e681f935e034929efadca082ad2195c6770063640ce76e98d174c4b8dbd56bd515c76f7900a97de78f7ed7f65af",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/30/2260886.jpg",
        "large": "https://derpicdn.net/img/2020/1/30/2260886/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/30/2260886/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/30/2260886/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/30/2260886/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/30/2260886/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/30/2260886/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/30/2260886/thumb_tiny.jpg"
    },
    "score": 90,
    "sha512_hash": "c8052c45978252e5c2743ae15879ce0e519380f92dff0995922c33b3fa487bc82b3ac14129e22c731d29515faaa7849c161f226a7aec92cdf09fe9e554b88e6a",
    "source_url": "http://www.furaffinity.net/view/34811107/",
    "spoilered": true,
    "tag_count": 33,
    "tag_ids": [
        1059,
        3641,
        20461,
        21625,
        21804,
        22263,
        23192,
        23269,
        24249,
        27141,
        28818,
        29730,
        30312,
        32952,
        33096,
        33287,
        33689,
        36894,
        36979,
        36989,
        40935,
        41769,
        42350,
        42351,
        43502,
        44260,
        45751,
        46439,
        47408,
        60028,
        182847,
        251066,
        299441
    ],
    "tags": [
        "anthro",
        "artist:brianblackberry",
        "baseball cap",
        "breasts",
        "brush",
        "cap",
        "cleavage",
        "clothes",
        "cute",
        "female",
        "glowing horn",
        "hat",
        "horn",
        "levitation",
        "lineart",
        "looking at you",
        "magic",
        "overalls",
        "paint",
        "painter",
        "scraps",
        "simple background",
        "solo",
        "solo female",
        "suggestive",
        "telekinesis",
        "traditional art",
        "unicorn",
        "white background",
        "sketchbook",
        "unguligrade anthro",
        "fresh coat",
        "paint bucket"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-30T03:58:55",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 92,
    "view_url": "https://derpicdn.net/img/view/2020/1/30/2260886__suggestive_artist-colon-brianblackberry_fresh+coat_anthro_unguligrade+anthro_unicorn_baseball+cap_breasts_brush_cap_cleavage_clothes_cute_female_glowin.jpg",
    "width": 614,
    "wilson_score": 0.8984874145933162
}
